.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-435ffa2c-8bfa-39ad-8c12-1b9461a3b60a {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-435ffa2c-8bfa-39ad-8c12-1b9461a3b60a strong{
font-weight: 700;
}.lfr-layout-structure-item-a88163e9-64e5-62be-6685-bc119d210758 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c654eb0f-323a-0b16-63cc-e6698fb6e98f {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
width: 15rem !important;
}
.lfr-layout-structure-item-a36f19f6-7af3-d6e0-5e14-bfcc0cc51819 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b6cb3e6d-1109-be4d-6b8f-f2c7beef98d0 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: calc(100% - 1.7rem)  !important;
}
.lfr-layout-structure-item-a223b523-51f5-d295-6513-428ca5fdba8b {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-926ce69a-99d3-b459-bdf8-451e0ee82f2d {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-926ce69a-99d3-b459-bdf8-451e0ee82f2d strong{
font-weight: 700;
}.lfr-layout-structure-item-0319be22-3935-1d1a-8536-5b6a09851362 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-c3ca2465-906c-b43e-9ef9-e5c78baf6304 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: calc(100% - 1.7rem)  !important;
}
.lfr-layout-structure-item-c4389077-b1da-f29b-c12a-4c06b6d5d8e6 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: calc(100% - 1.7rem)  !important;
}
.lfr-layout-structure-item-aeb2c8b7-9469-d7b6-ec07-613d03f8f326 {
overflow: visible !important;
}
.lfr-layout-structure-item-62de2fd2-05d7-331f-ad2e-0d516af5be14 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media (min-width: 992px) {
.lfr-layout-structure-item-62de2fd2-05d7-331f-ad2e-0d516af5be14 .align-items-lg-start { align-items: stretch !important;}.lfr-layout-structure-item-71c6112e-c4a7-aa32-034a-a35dbf2e4838 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media (min-width: 992px) {
.lfr-layout-structure-item-71c6112e-c4a7-aa32-034a-a35dbf2e4838 .align-items-lg-start { align-items: stretch !important;}.lfr-layout-structure-item-eb3c35a1-b5b5-d53e-671b-a051c5a6e6a6 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media (min-width: 992px) {
.lfr-layout-structure-item-eb3c35a1-b5b5-d53e-671b-a051c5a6e6a6 .align-items-lg-start { align-items: stretch !important;}.lfr-layout-structure-item-e3a23a22-b5a2-b47f-1092-82fa56104198 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3c28ab90-cf01-1a94-d52e-450f3af58c7d {
max-width: 100% !important;
width: 70% !important;
}
.lfr-layout-structure-item-2b510bff-5eaa-be5b-2c08-bcfd0a33ece5 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-d8600ad8-51b1-968c-f9c0-9b5e71c63258 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media (min-width: 992px) {
.lfr-layout-structure-item-d8600ad8-51b1-968c-f9c0-9b5e71c63258 .align-items-lg-start { align-items: stretch !important;}.lfr-layout-structure-item-8683d2f4-358b-29af-8bbd-c13fe115ca53 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a3c0bba1-eca6-1fda-6181-c4c2240a5b5c {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-normal) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3c0bba1-eca6-1fda-6181-c4c2240a5b5c strong{
font-weight: 700;
}.lfr-layout-structure-item-ba8855ab-7b75-9d46-2a95-21e80057157d {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-840d7b7c-6186-5d2c-8264-fa33fae9ee41 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3d4bcc9d-c4ae-34ef-ab65-06f91cc0c6bf {
height: 9rem !important;
width: 9rem !important;
}
.lfr-layout-structure-item-b0a30dbf-02dd-b4db-aba9-612ca78486b0 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-4cbe0cd4-ca08-7570-18b1-4eb0f0e23b27 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-c99f102c-66e7-a53d-a76e-97fd8d3b8a0e {
height: 10rem !important;
text-align: center !important;
width: 10rem !important;
}
.lfr-layout-structure-item-8c192467-5558-1ebf-9bd1-651c233ae63f {
height: 10rem !important;
width: 10rem !important;
}
.lfr-layout-structure-item-a22eb413-325d-b259-f43e-8218bda01456 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-43f7347b-38f6-edea-71b1-d64c12f9504f {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: calc(100% - 1.7rem)  !important;
}
.lfr-layout-structure-item-6335e9d4-7d9b-ad5d-dc69-ccf324016631 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
width: 15rem !important;
}
.lfr-layout-structure-item-d4c76154-add4-d319-de25-ad38189a7160 {
max-width: 100% !important;
width: 200px !important;
}
